package cart_client

import "github.com/gofiber/fiber/v2"

func (receiver *CartController) Register(router fiber.Router) {
	router.Delete("/cart", receiver.Remove)
	router.Patch("/cart", receiver.Add2cart)
	router.Post("/cart/pay", receiver.Pay)
}

func (receiver *CartController) Name() string {
	return ""
}
